Xfce Forum

Sub domains
 

You are not logged in.

#1 2018-02-13 01:13:44

joseph_lai
Member
Registered: 2018-02-13
Posts: 2

apt-get update failed with xfce-4.10

I have installed xfce-4.10 in ubuntu 12.04.3 LTS . I want to install notepadqq and have to add ppa and do apt-get update . But "sudo apt-get update" failed with following error. Please help to check them.

W: Failed to fetch http://ppa.launchpad.net/xubuntu-dev/xf … ources,403 Forbidden

W: Failed to fetchh http://ppa.launchpad.net/xubuntu-dev/xf … ckages,403 Forbidden

W: Failed to fetch http://ppa.launchpad.net/xubuntu-dev/xf … ckages,403 Forbidden

Last edited by joseph_lai (2018-02-13 01:14:06)

Offline

#2 2018-02-13 03:36:06

Sideburns
Member
From: Camarillo, CA
Registered: 2011-03-30
Posts: 429
Website

Re: apt-get update failed with xfce-4.10

That would be an issue for Ubuntu, not Xfce; check with them.  Alas, it may be that your version of Ubuntu is past End of Life, and the only thing their help forum would give you is to suggest to upgrade to a supported version.


Registered Linux user #470359
Permanently recovered BOFH
Any advice in this post is worth exactly what you paid for it.

Offline

#3 2018-02-13 12:09:22

alcornoqui
Member
Registered: 2014-07-28
Posts: 305

Re: apt-get update failed with xfce-4.10

I think that PPA is deprecated, and support for Ubuntu 12.04 ended on April 28, 2017.

Strangely, Notepadqq has files for download for 11 of the last 12 Ubuntu versions!

It's just Precise (12.04) which is missing there...

I guess it's time for a dist-upgrade, good luck!

edit: typo

Last edited by alcornoqui (2018-02-13 15:26:11)

Offline

#4 2018-02-14 05:38:02

joseph_lai
Member
Registered: 2018-02-13
Posts: 2

Re: apt-get update failed with xfce-4.10

Is there a way to remove xfce-4.10 from ppa list to bypass the error?

Last edited by joseph_lai (2018-02-14 05:38:41)

Offline

#5 2018-02-14 10:21:57

alcornoqui
Member
Registered: 2014-07-28
Posts: 305

Re: apt-get update failed with xfce-4.10

Again, this is out of the scope of this forum, but a search for "ubuntu remove ppa" gives the expected results: https://askubuntu.com/questions/307/how … be-removed

Good luck!

Offline

Board footer

Powered by FluxBB